/* slider container */

.slider-wrapper {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 5em;
}

.slick-slide {
    margin: 0;
    margin-right: 1em;
    margin-bottom: 0.75em;
    border-radius: 5px;
}

.slick-slide img {
    width: 100%;
    border-radius: 5px;
}

.slider-text {
    padding-top: 1em;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .25;
}

.slick-active {
    opacity: 1;
}

.slick-current {
    opacity: 1;
}

.slick-dots {
    bottom: -40px;
    z-index: 0;
}

.slick-prev:before,
.slick-next:before {
    font-family: initial !important;
    border-radius: 1000px;
    padding: 0.5em;
    height: auto;
    width: auto;
    /* border: black solid 1px; */
}

.slick-prev:hover::before,
.slick-next:hover::before {
    background: #87a8c9;
    color: white;
}

.slick-prev,
.slick-next {
    top: auto;
    bottom: -40px;
    z-index: 1;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.slick-prev {
    left: 0;
}

.slick-next {
    right: 0;
}

.slick-list {
    padding: 0 10% 0 0;
}


/* .pagingInfo,
.decisions-two-pagingInfo,
.decisions-pagingInfo,
.key-pagingInfo {
    text-align: center;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    padding-top: 20px;
} */

.pagingWrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding-top: 20px;
}